Subject: （已压缩）LOYO new furniture
From: "Jessie Hu" <[email-masked]>
To: info <[email-masked]>
Date: Wed, 16 Apr 2025 14:39:53 +0800

Dear furniture buyer,

Good day!

This is Jessie from LOYO Furniture China.
As we approach 2025, I’d love to explore how we can support your business with our latest furniture designs.

✅ Do you have any new projects coming up?
✅ Or perhaps a need to refresh your space with our latest designs?

I’ve attached our New Furniture Catalog – packed with trending styles and bestsellers. Let me know if anything catches your eye!

For a quick quote, sample, or consultation, reply or call me directly at 18070926257. I’m here to make it easy for you.

Looking forward to working together!

 

提醒：防止黑客攻击&nbsp;如有电子邮件或短信要求更改收款人的银行账户信息，请当面与我们联系确认!
Remind:&nbsp;To&nbsp;prevent&nbsp;hacking&nbsp;attacks.&nbsp;
Please&nbsp;call&nbsp;us&nbsp;confirm&nbsp;face&nbsp;to&nbsp;face&nbsp;if&nbsp;have&nbsp;any&nbsp;email&nbsp;or&nbsp;message&nbsp;request&nbsp;change&nbsp;beneficiary's/recipient's&nbsp;bank&nbsp;account&nbsp;information.&nbsp;
thanks and best regards
Jessie Hu/ sales representative
------------------

SHENZHEN LOYO HI-TECH LTD.
RM3B39, New Green Island Building，NO.1175，
Nanshan Avenue，Nanshan District，Shenzhen, CN518052
Website:&nbsp;http://www.onefurniture.com
Tel: +8619195791509&nbsp; &nbsp;Fax: +86 755-89480756
E-mail:&nbsp;[email-masked]
Whatsapp/Wechat:&nbsp;+8619195791509

-----------------------------------------------------------------------------------------------------------------
LOYO, SMOOTH YOUR BUSINESS&nbsp;

 

&nbsp;